#-----------------------------------------------------------------------------
%{?!dist:	%define	dist	.ok}
%global		aspver		0.60

#-----------------------------------------------------------------------------
Name		:	aspell-fr
Version		:	0.50.3
Release		:	14.4.0.0%{?dist}
Summary		:	French dictionaries for Aspell

Packager	:	Osukiss Project	<build-ok@osukiss.org>

License		:	GPLv2+
URL		:	https://ftp.gnu.org/gnu/aspell/dict/fr/

Source0		:	%{name}-%{version}.tar.bz2

#-----------------------------------------------------------------------------
BuildRequires	:	aspell

BuildArch	:	noarch

Requires	:	aspell
#-----------------------------------------------------------------------------
%description
Provides the word list/dictionaries for the following: French, Swiss French

#-----------------------------------------------------------------------------
%files			
%defattr(-,root,root,-)
%doc README
%license COPYING
%{_libdir}/aspell-%{aspver}/fr_*
%{_libdir}/aspell-%{aspver}/fr-*
%{_libdir}/aspell-%{aspver}/fr.dat
%{_libdir}/aspell-%{aspver}/fr.multi
%{_libdir}/aspell-%{aspver}/francais-*
%{_libdir}/aspell-%{aspver}/francais.alias
%{_libdir}/aspell-%{aspver}/french-*
%{_libdir}/aspell-%{aspver}/french.alias
%{_libdir}/aspell-%{aspver}/suisse-*
%{_libdir}/aspell-%{aspver}/suisse.alias

#=============================================================================
%prep
%setup -q

#-----------------------------------------------------------------------------
#building application
%build
./configure


%define _smp_mflags -j%(/usr/bin/getconf _NPROCESSORS_ONLN)
%{__make} %{_smp_mflags}

#-----------------------------------------------------------------------------
%clean
%{__rm} -rf %{buildroot}

#-----------------------------------------------------------------------------
#installing program
%install
%{__rm} -rf %{buildroot}

%{__make}							\
	DESTDIR=%{buildroot}					\
	install

#-----------------------------------------------------------------------------
%changelog
